<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>sosmed_Facebook</name>
   <tag></tag>
   <elementGuidId>89f25334-2dd3-4997-8559-62d87e260b9d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>li.social_facebook > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='page_wrapper']/footer/ul/li[2]/a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>285dc410-4007-4485-8cd9-ee9b5ff8fb5e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://www.facebook.com/saucelabs</value>
      <webElementGuid>d1a6782d-0438-40d7-a9c4-776bd3cc33f8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>fc7b7142-3481-400a-b917-942f5cff30e1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>noreferrer</value>
      <webElementGuid>ce3f4155-d763-4947-8108-90e7bb3bd164</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Facebook</value>
      <webElementGuid>e1f0e09c-e13c-493a-a8ce-48b8d6573e51</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;page_wrapper&quot;)/footer[@class=&quot;footer&quot;]/ul[@class=&quot;social&quot;]/li[@class=&quot;social_facebook&quot;]/a[1]</value>
      <webElementGuid>55d5586e-b251-463c-89a9-ed0f74cfcdfb</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='page_wrapper']/footer/ul/li[2]/a</value>
      <webElementGuid>1157a2d3-87ef-4a76-a713-1fc6a615cb65</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Facebook')]</value>
      <webElementGuid>e58cf247-0023-4b9c-a677-47dea4b20e63</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Twitter'])[1]/following::a[1]</value>
      <webElementGuid>427552a4-828b-432e-9b83-902079e5b389</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[6]/following::a[2]</value>
      <webElementGuid>2ad84f67-9b99-40a4-aabf-bf403ca069c8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='LinkedIn'])[1]/preceding::a[1]</value>
      <webElementGuid>e74881fd-2d77-4576-a19a-1cc034f2329e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Facebook']/parent::*</value>
      <webElementGuid>b483fb34-551e-41ce-ba7d-c97fc0fa88b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://www.facebook.com/saucelabs')]</value>
      <webElementGuid>72ac03f5-cb05-447a-a708-6b07416d4203</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/a</value>
      <webElementGuid>7ac27547-262e-41fb-865c-2efafcf99586</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://www.facebook.com/saucelabs' and (text() = 'Facebook' or . = 'Facebook')]</value>
      <webElementGuid>9883c40a-da3d-46a3-8e3d-860304bf99e3</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
